Logs
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
operationIdstringRequired
Operation ID to fetch logs for
Query parameters
fromstringOptional
Start timestamp (ISO format)
tostringOptional
End timestamp (ISO format)
Responses
200
Logs retrieved successfully
No content
403
Forbidden - Requires role: member, application
404
No logs found for operation
get
/sfp/api/logs/{operationId}No content
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
operationIdstringRequired
Operation ID to delete logs for
Responses
200
Logs deleted successfully
No content
403
Forbidden - Requires role: owner, application
404
No logs found for operation
delete
/sfp/api/logs/{operationId}No content
Last updated